# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-11 11:30
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0062_auto_20171110_0949'),
    ]

    operations = [
        migrations.AddField(
            model_name='brand',
            name='rules_guarantee',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='гарантия'),
        ),
        migrations.AddField(
            model_name='brand',
            name='rules_return',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='условия возврата'),
        ),
    ]
